body{
	margin:0;
	color:#fff;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:#000 url(../../images/WolfDigital/bg-page.jpg) no-repeat 50% 0;
	min-width:700px;
}
html {min-width:700px;}
img{border-style:none;}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
#wrapper {
	width:656px;
	margin:0 auto;
	padding:22px 0 0;
}
.logo {
	margin:0 0 23px -11px;
	width:265px;
	height:90px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../images/WolfDigital/logo.png) no-repeat;
}
.logo a {
	display:block;
	height:100%;
}
/* nav */
#nav {
	margin:0 0 41px -25px;
	padding:0;
	list-style:none;
	width:681px;
}
#nav:after {
	content:'';
	display:block;
	clear:both;
}
#nav li {
	float:left;
	margin:0 0 0 25px;
}
#nav a {
	float:left;
	width:137px;
	height:30px;
	line-height:30px;
	background:url(../../images/WolfDigital/bg-nav.png) no-repeat;
	color:#737070;
	position:relative;
	cursor:pointer;
	padding:0 0 0 8px;
}
#nav .active a,
#nav a:hover {
	background-position:0 -30px;
	text-decoration:none;
	color:#fff;
}
#nav a em {
	float:left;
	font-style:normal;
}
#nav a img {
	float:right;
	padding:5px 0 0 0px;
}
#nav .online {
	padding:0;
	width:145px;
	text-align:center;
}
#nav .online em
{
	margin-left:5px;
}
#nav strong {
	position:absolute;
	width:79px;
	height:79px;
	background:url(../../images/WolfDigital/bg-number.png) no-repeat;
	top:-25px;
	right:-19px;
	font-size:64px;
	line-height:79px;
	text-align:center;
	color:#abaaaa;
	display:none;
}
#nav strong span {display:block;}
#nav .active strong {
	color:#abaaaa;
	display:block;
}
/* end nav */
/* two-columns */
.two-columns {
	overflow:hidden;
	padding:0 0 41px;
}
.two-columns .column {
	float:left;
	width:346px;
	background:url(../../images/WolfDigital/bg-t-col.png) no-repeat 1px 0;
	padding:9px 0 0;
}
.two-columns .column .b-col {
	background:url(../../images/WolfDigital/bg-b-col.png) no-repeat;
	height:8px;
	overflow:hidden;
}
.two-columns .column .c-col {
	background:url(../../images/WolfDigital/bg-c-col.png) repeat-y;
	padding:2px 9px 0 11px;
	overflow:hidden;
}
.form {
	margin:0 0 -13px;
	float:left;
}
.form .row {
	width:100%;
	padding:0 0 8px;
}
.form .row:after {
	content:'';
	display:block;
	clear:both;
}
.form .number {
	float:left;
	width:39px;
	height:23px;
	background:url(../../images/WolfDigital/bg-number-01.png) no-repeat;
	line-height:23px;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	text-align:center;
	margin:0 7px 0 0;
}
.form .box {padding:0 0 11px;}
.form .text {
	float:left;
	background:url(../../images/WolfDigital/bg-text.png) no-repeat 100% -23px;
	padding:0 8px 0 0;
}
.form .text .holder {
	float:left;
	background:url(../../images/WolfDigital/bg-text.png) no-repeat;
	padding:0 0 0 8px;
	/*position:absolute;*/
}
.form .text input {
	float:left;
	width:242px;
	padding:4px 0;
	margin:0;
	border:0;
	background:none;
	font-size:11px;
	height:15px;
	line-height:15px;
	color:White;/*#808080;*/
}
.form .text input.focus {color:#fff;}
.form .info-link {
	float:left;
	width:18px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../images/WolfDigital/bg-info-link.png) no-repeat;
	margin:2px 0 0 4px;
}
.form .info-link.active,
.form .info-link:hover {background-position:0 -18px;}
/*
.info-link-error {
	float:left;
	width:18px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/Error.png) no-repeat !important;
	margin:2px 0 0 4px;
}
.info-link-warning {
	float:left;
	width:18px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/warn.png) no-repeat !important;
	margin:2px 0 0 4px;
}*/
.error-message
{
	display:block;
	padding:0px 0px 4px 30px;
	font: 12px Arial, Helvetica, sans-serif;
	color:Red;
}
#NewReleaseError, #TrackError
{
	padding:0px 0px 0px 30px;
}


/*.form .info-link SPAN {DISPLAY: none;}
.form .info-link:hover SPAN {
    BORDER: #c0c0c0 1px dotted;
    PADDING: 5px 20px 5px 5px;
    DISPLAY: block;
    Z-INDEX: 100;
    LEFT: 0px;
    MARGIN: 10px;
    WIDTH: 250px;
    POSITION: absolute;
    TOP: 10px;
    TEXT-DECORATION: none
}*/
.form .text-01 input {width:288px;}
.form .text-02 input {width:189px;}
.form .text-03 input {width:259px;}
.form .text-04 input {width:161px;}
.form select {
	float:left;
	width:98px;
}
.form .button {
	float:left;
	/*width:174px;*/
	width:150px;
	height:23px;
	background:url(../../images/WolfDigital/bg-btn-01-150.png) no-repeat;
	/*background:url(../images/WolfDigital/bg-btn-01.png) no-repeat;*/
	border:0;
	cursor:pointer;
	padding:0 0 2px 8px;
	line-height:22px;
	color:#fff;
	font-size:11px;
	text-align:left;
	margin:0 0 0 9px;
}
.form .cs-1 {
	width:93px;
	margin:0 0 0 4px;
}
.form .box-2 .row {padding:0 0 3px;}
.form .box-2 {
	padding-bottom:18px;
}
.form .list {
	margin:0;
	padding:0;
	list-style:none;
}
.form .list li {
	overflow:hidden;
	padding:0 0 4px;
	width:100%;
	vertical-align:top;
}
.form .list .txt-holder {
	float:left;
	border-bottom:2px solid #615c5c;
	padding:3px 0 2px 6px;
	width:269px;
	font-size:11px;
}
.form .list .txt-holder strong {
	float:left;
	font-weight:normal;
	width:209px;
}
.form .list .txt-holder em {
	float:right;
	font-style:normal;
	width:60px;
}
.form .btn-add,
.form .btn-close {
	float:left;
	width:23px;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../images/WolfDigital/bg-btn-02.png) no-repeat;
	margin:0 0 0 4px;
	border:none;
}
.form .btn-close:hover {background:url(../../images/WolfDigital/bg-btn-02.png) no-repeat 0 -23px;}
.form .btn-add {background:url(../../images/WolfDigital/bg-btn-02.png) no-repeat 0 -46px;}
.form .btn-add:hover {background:url(../../images/WolfDigital/bg-btn-02.png) no-repeat 0 -69px;}
/* aside */
.aside {
	float:right;
	width:279px;
	font-size:11px;
}
.aside .holder {
	overflow:hidden;
	padding:0 0 21px;
}
.aside .holder dl {
	margin:0;
	float:left;
	width:190px;
	line-height:18px;
}
.aside .holder dl dt {
	float:left;
	color:#969494;
	width:82px;
}
.aside .holder dl dd {
	overflow:hidden;
	margin:0;
}
.aside .holder img {
	float:right;
	margin:2px 0 0;
}
.aside .list {
	margin:0;
	padding:0;
	list-style:none;
	width:279px;
}
.aside .list li {
	padding:0 0 7px;
	width:100%;
	vertical-align:top;
}
.aside .list a {
	/*display:block;*/
	display:inline-block;
	width:225px;
	height:23px;
	line-height:22px;
	color:#fff;
	/*background:url(../../images/bg-btn-03.png) no-repeat;*/
	background:url(../../images/WolfDigital/bg-btn-03-small.png) no-repeat;
	padding:0 20px 0 8px;
	overflow:hidden;
	cursor:pointer;
	margin-right:0px
}
.aside .list .active a,
.aside .list a:hover {
	text-decoration:none;
	background-position:0 -23px;
}
.aside .list a span {
	font-size:16px;
	float:left;
	width:20px;
}
.aside .list a em {
	float:left;
	font-style:normal;
}
.aside .list .btn-close 
{
	float:right;
	width:23px;
	height:23px;
	/*text-indent:-9999px;*/
	overflow:hidden;
	background:url(../../images/WolfDigital/bg-btn-02.png) no-repeat;
	/*margin:0 0 0 4px;*/
	border:none;
	list-style:none;
	margin-left:-10px;
}
.aside .list .btn-close:hover {background:url(../../images/WolfDigital/bg-btn-02.png) no-repeat 0 -23px;}
/* end aside */
/* end two-columns */
/* pager */
.pager {
	overflow:hidden;
	padding:0 0 20px;
}
.pager .next,
.pager .back {
	float:left;
	width:56px;
	height:30px;
	line-height:30px;
	color:#fff;
	font-size:14px;
	background:url(../../images/WolfDigital/bg-btn-04.png) no-repeat;
	padding:0 0 0 12px;
	border:none;
}
.pager .next {
	float:right;
	background:url(../../images/WolfDigital/bg-btn-04.png) no-repeat 0 -30px;
	width:58px;
	padding:0 0 0 10px;
}
.pager .nextF
{
	float:right;
	width: 96px;
	height: 30px;
	color:#fff;
	line-height: 30px;
	border: 0px;
	font-size:14px;
	background: url(../../images/WolfDigital/bg-btn-04-96.png) no-repeat 0 -30px; /*border: 1px solid #006;*/ /*background: #9cf;*/
	/*margin-left: -16px;
	padding:0 0 0 15px;*/
	text-align:center;
}
/* end pager */
.mGrid {
    border:none;
    border-collapse:collapse;
    border-spacing:0px;
}
.mGrid td,th { 
    border:none;
}

.HiddenUploadControl
{
  position : absolute;
  top: -50px;
  right: 0;
  margin: 0;
  border: solid transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -o-transform: translate(250px, -50px) scale(1);
  -moz-transform: translate(-300px, 0) scale(4);
  direction: ltr;
  cursor: pointer;
}
.drop-select-scroll ul {
	height:160px;
	overflow-y:auto !important;
}

.form .login 
{
	margin-top:8px;
	width: 96px;
	height: 30px;
	color:#fff;
	line-height: 30px;
	border: 0px;
	font-size:14px;
	background: url(../../images/WolfDigital/bg-btn-04-96.png) no-repeat 0 -30px; /*border: 1px solid #006;*/ /*background: #9cf;*/
	/*margin-left: -16px;
	padding:0 0 0 15px;*/
	text-align:center;
}
/*Added by JS on 18.09.12*/

.form .reset 
{
	margin-top:8px;
	width: 174px;
	height: 30px;
	color:#fff;
	line-height: 30px;
	border: 0px;
	font-size:14px;
	background: url(../../images/WolfDigital/bg-btn-01.png) no-repeat 0 50%;	
	text-align:center;
}
.NewUser
{
	color:White;
	font-weight:bold;
	float:left;
	margin-top:18px;
	display:block;
}
.fb-login-button
{
	padding-top:12px;
	margin-right:14px;
	float:right;
}
.pageCenter
{
	width:192px;
	margin:0 auto;
	margin-top:100px;
}
/*.pager .next {
	float:right;
	background:url(../images/WolfDigital/bg-btn-04.png) no-repeat 0 -30px;
	width:58px;
	padding:0 0 0 10px;
}*/

.ipt
{
	background:url(../../images/WolfDigital/printer.png);
	width:24px;
	height:24px;
	display:block;
	text-align:right;
	float:right;
	/*margin-left:98%*/
}
#confirm-top-bottom-style
{
	padding: 60px 0 80px 0; 
	border-bottom-style: dotted;
	border-bottom-color: Green;
    border-bottom-width: 2px;
    border-top-style: dotted;
    border-top-color: Green;
    border-top-width: 2px;
	
	}
	
	
	
	/*Added by JS on 03.12.12*/
/*CSS on Pages transferred*/


/*FirstDataPaymntOk page*/

#PayMsgP
{
	text-align:center;
	padding:50px 0 50px 0;
}
/*FirstDataPForm page*/
.FirstDataCancel
{
    padding: 8px 29px 8px 29px;
    background-position: 0 -30px;
    clear: left;
    
    margin-right: 200px;
    text-decoration: none;
}
.checkout
{
    float: left;
    margin-left: 200px;
    background: transparent url(/images/Danmark/bg-btn-04-96.png) no-repeat 0 -30px;
    color: White;
    font-size: 12/16px;
    width: 96px;
    height: 30px;
    text-align: center;
    border: 0px;
    cursor: pointer;
}

/*NewRelease page styles deleted*/

/*Payment page*/

.pensioCancel
{
    /*width: 96px;
    height: 30px;
    line-height: 30px;*/ /*border: 2px;
    border-color:White;
    border-style:solid;*/ /*background: url(../images/bg-btn-04-96.png) no-repeat; */ /*border: 1px solid #006;*/ /*background: #9cf;*/ /*background-color:Gray;
    color:White;
    margin-left: -16px;
    padding: 6px 27px 6px 27px;*/
    padding: 8px 29px 8px 29px;
    background-position: 0 -30px;
    clear: left;
}
.newTxt
{
    padding: 10px 100px 10px 100px;
    clear: right;
}
/*PaymentFail page*/
/*h2
{
	line-height:35px;
	margin:0 60px 0 60px;
	color:Red;
}*/
#PayMsg
{
	text-align:center;
}
#PayMsg p
{
	font-size:medium;
	font-weight:bold;
	margin:0 60px 0 60px;
}

/*PaymentOk page*/
/*h2
{
    line-height: 35px;
    margin: 0 60px 0 60px;
}*/
#PayMsgP
{
    text-align: center;
    padding: 50px 0 50px 0;
}
/*PayTypeSelection page*/
#firstData
{
    margin-top: 15px;
}
/*Registration page*/
.lblMsg
{
    position: absolute;
    top: 40%;
    text-align: center;
    font-weight: bold;
    font-size: large;
    border: 1px;
    width: 600px;
    line-height: 1.5;
}
.facebookText
{
	width:100%;
	line-height:1.1;
	font-size:17px;
	font-weight:bold;
	margin-bottom:40px;
}
.lblFB
{
	margin-right:120px;
}
/*TrackUpload page*/
.ui-progressbar-value
{
    /*background-image: url(images/pbar-ani.gif);*/
    background-image: url(http://wizard.danmarkmedia.com/images/bg-holder.png);
}

.media-preview
{
	text-align:right;
}
.media-preview span
{
	text-align:left;
	/*margin-left:5px;*/
	margin-right:10px;
	vertical-align:middle;
}
.media-preview img
{
	text-align:right;
	vertical-align:middle;
}
/*Page styles ends*/

/*Confirm.CSS begins*/
/*
 * SimpleModal Confirm Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2010 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: confirm.css 254 2010-07-23 05:14:44Z emartin24 $
 */

#confirm
{
	display: none;
}

/* Overlay */
#confirm-overlay
{
	background-color:black;
	cursor: wait;
	opacity:1;
	/*background: url(../img/confirm/bg-page.jpg) no-repeat;*/
}

/* Container */
/*#confirm-container {height:256px; width:656px; font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:2px solid #336699;}*/
#confirm-container
{
	height: 400px;
	width: 656px;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 30px;
	margin: 5px;
	padding-top:25px;
}
#confirm-container .header
{
	height: 30px;
	line-height: 30px;
	width: 100%;
	background: url(../img/confirm/header.gif) repeat-x;
	color: #fff;
	font-weight: bold;
}
#confirm-container .header span
{
	padding-left: 8px;
}
#confirm-container .message
{
	color: #333;
	font-size: 14px;
	margin: 0;
	padding: 12px 4px 12px 8px;
}
#confirm-container .buttons
{
	line-height: 26px;
	width: 240px;
	/*float: right;*/
	/*padding: 10px 0 0 0;*/
}

#confirm-container1 .buttons div
{
	/*border-color:#ccc; border-width:1px; border-style:solid;*/
	float: right;
	margin-left: 4px;
	width: 70px;
	height: 26px;
	color: #666;
	font-weight: bold;
	text-align: center;
	background: url(../img/confirm/button.gif) repeat-x; /*border:1px solid #bbb;*/
	cursor: pointer;
}

#confirm-container1 .buttons div:hover
{
	cursor: pointer;
	color: Black;
	background-color: White;
}

#confirm-container a.modal-close, #confirm-container a.modal-close:link, #confirm-container a.modal-close:active, #confirm-container a.modal-close:visited
{
	text-decoration: none;
	font-weight: bold;
	position: absolute;
	right: -5px;
	/*top: 2px;*/
	color: #fff;
}
#confirm-container a.modal-close:hover
{
	color: #ccc;
}


#confirm
{
	width: 656px;
	background: url(../../images/WolfDigital/bg-t-col-646.png) no-repeat 1px 0;
	padding: 9px 0 0;
}

#confirm .b-col
{
	background: url(../../images/WolfDigital/bg-b-col-646.png) no-repeat;
	height: 8px;
	overflow: hidden;
}

#confirm .c-col
{
	background: url(../../images/WolfDigital/bg-c-col-646.png) repeat-y;
	padding: 2px 19px 0 11px;
	overflow: hidden;
}

.simplemodal-close
{
	text-align: center;
	width: 10%;
}

/*Shan's alert*/

.modalOverlay
{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background: #000;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in;
	z-index: 101;
}

/* The fourth statement modalWindowElement.style.left positions the popup in the center of the page horizontally. */
.modalWindow
{
	position: fixed;
	top: 150px;
	margin: 0;
	border: 2px solid #fff;
	width: 300px; /*height:80px;*/
	text-align: center;
	word-spacing: 2px;
	line-height: 15px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	padding: 10px;
	opacity: 0;
	z-index: 102;
	background-color: black;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7c9bc0), color-stop(2%, #416086), color-stop(100%, #293e56));
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: -1px 2px 12px rgba(0, 0, 0, 0.91);
	-moz-box-shadow: -1px 2px 12px rgba(0, 0, 0, 0.91);
	-o-box-shadow: -1px 2px 12px rgba(0, 0, 0, 0.91);
	-ms-box-shadow: -1px 2px 12px rgba(0, 0, 0, 0.91);
	box-shadow: -1px 2px 12px rgba(0, 0, 0, 0.91);
	-webkit-transition: opacity 0.3s ease-in;
}


/*
#confirm .buttons .yes {
float: right;
background: url(../images/bg-btn-04.png) no-repeat 0 -30px;
width: 58px;
padding: 0 0 0 10px;
}*/

#confirm .buttons .yes, #confirm .buttons .no {
float: left;
width: 96px;
height: 30px;
line-height: 30px;
color: white;
font-size: 14px;
background: url(../../images/WolfDigital/bg-btn-04-96.png) 0 -30px no-repeat;
padding: 0px;
border: none;
display:block;
text-align:center;
cursor:pointer;
margin:10px;
}
#confirm .buttons .no 
{
	background: url(../../images/WolfDigital/bg-btn-04-96.png) no-repeat;
}
/*Confirm.css ends*/